* {
    margin: 0px;
    padding: 0px;
}

body {
    font-size: 12px;
    font-family: Arial, sans-serif;
    background: url('../images/bg.gif');
    padding-top: 36px;
    color: #fff;
}

.clearer {
    clear: both;
}

a img {
    border: none;
    cursor:pointer;
}

#container {
    padding-top: 28px;
    width: 899px;
    margin: 0px auto;
    position:relative;
    background: #fff;
}

#container .top_round {
    height: 10px;
    width: 899px;
    background: url("../images/container_top_round.gif") no-repeat center top;
    position:absolute;
    top: -10px;
    left: 0px;
    z-index: 1;
}

#container .bottom_round {
    height: 10px;
    width: 899px;
    background: url("../images/container_bottom_round.gif") no-repeat center bottom;
    position:absolute;
    bottom: -10px;
    left: 0px;
    z-index: 1;
}

#container .content {
    position:relative;
    z-index: 10;
    width: 854px;
   margin: 0px auto;
}

.logo {
    float:left;
}

#info-text {
    float:right;
    text-align:center;
    font-size: 18px;
    color: #383737;
    font-weight:normal;
}

#info-text b {
    font-size: 30px;
    color: #000;
    font-weight:normal;
}

#navigation {
    margin: 14px 0px 10px;
    background: url("../images/menu_bg.gif") no-repeat center top;
    height: 54px;
    line-height: 54px;
   
    color: #fff;
}

#navigation a {
    color: #fff;
    text-decoration:none;
    margin: 0px 40px;
    font-size: 14px;
    padding-bottom: 2px;
	font-weight: 500;
}

#navigation a:hover {
    
}

.orange-banner {
    background: url("../images/orange_bg.gif") repeat-x left top;
    position:relative;
    height: 203px;
}

.rightside-image {
    float:right;
    position:relative;
    top: -5px;
}

.orange-banner .text {
    width: 550px;
    float:left;
    padding: 13px 0px 0px 20px;
    color: #161515;
    font-size: 22px;
    word-spacing: 2px;
    font-weight:bold;
    position:relative;
}

.white {
    color: #fff;
}

.orange-banner .text .white {
    font-size: 38px;
    letter-spacing:normal;
}

.orange-banner .text .phone-number {
    padding-left: 96px;
    font-size: 52px;
    margin-top: 5px;
}

.orange-banner .text .free-quote {
    position:absolute;
    top: 95px;
    left: 430px;
}

.columns-container {
    float:left;
}

.rightbar {
    float:right;
    width: 250px;
    overflow-x: hidden;
    color: #000;
}

#footer {
    height: 33px;
    line-height: 33px;
    background: url("../images/footer_bg.gif") no-repeat center top;
    text-align:center;
    margin-top: 3px;
}

#footer a {
    color: #fff;
    text-decoration:none;
}

#footer a:hover {
    text-decoration:underline;
}

.center {
    text-align:center;
}

.column {
    width: 189px;
    float:left;
    margin-right: 6px;
    background:#161515;
    min-height: 240px;
    padding-bottom: 0px;
}

.column.last {
    margin-right: 0px;
}

.column p {
    padding: 8px 5px 8px 10px;
    font-size: 12px;
    word-spacing: 1px;
}

.column h1 {
    height: 36px;
    line-height: 36px;
    font-size:18px;
    font-weight:bold;
    padding-left: 12px;
}

.blockquote {
    color: #fff;
    font-weight:bold;
    font-size: 16px;
    font-family:Helvetica;
    background: #dbb501 url("../images/blockquote.gif") no-repeat center bottom;
    padding: 15px 6px 25px 8px;
    margin-bottom: 6px;
    line-height: 20x;
}

.blockquote small {
    color: #161515;
    font-size: 14px;
    font-weight:bold;
}

#subcontent{
background-image:url(../images/sub_bit.jpg);
color:#242424;
}

#subcontentleft{
margin-left: 20px;
width: 600px;
text-align:justify;
line-height:200%;}

#quote2{
float: right;
font-size:1.4em;
padding-left: 25px;
width: 245px;
text-align:left;
line-height: 120%;
font-family:Georgia, "Times New Roman", Times, serif;
line-height: 200%;
}

	#topnavspacer{
	float: left !important;
	}

	.topnavspacerText{
	padding-top:0px;
	}

	a.topnavlink {
	font-variant: small-caps;
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:500;
	font-size:90%;
	}
	a.topnavlink:link {color:white;}
	a.topnavlink:hover {text-decoration: underline; }
	

/* new dropdown*/

#sddm
{	margin: 0;
	padding: 0;
	z-index: 100}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px arial;}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 20px 32px;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;}

	#sddm div a
	{	position: relative;
	top: -15px;
	left: 25px;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: black;
		color: white;
		font: 12px arial;}

	#sddm div a:hover
	{	background: #525152;
		color: #FFF}


li {
color:#5A0403;
}
li span {
color: #000000;
}
